How to install libmems-1.6-dev on Debian 9 (Stretch)